commit 4e8a33a9590edc5c3a2cc5e726a3f2a73b66cdc0
Author: H.J. Lu <hjl.tools@gmail.com>
Date:   Sat Jul 4 09:45:21 2020 -0700

    NEWS: Mention BZ 25933 fix

diff --git a/NEWS b/NEWS
index 24371e5745..0e2dc39523 100644
--- a/NEWS
+++ b/NEWS
@@ -21,6 +21,7 @@ The following bugs are resolved with this release:
   [25810] x32: Incorrect syscall entries with pointer, off_t and size_t
   [25896] Incorrect prctl
   [25902] Bad LOADARGS_N
+  [25933] Off by one error in __strncmp_avx2
   [25966] Incorrect access of __x86_shared_non_temporal_threshold for x32
   [25976] nss_compat: internal_end*ent may clobber errno, hiding ERANGE
 

